{
  "label": "Toodego",
  "variables": {
    "favicon": "toodego/img/favicon.ico",
    "global_title": "Toodego",
    "icon_prefix": "img/launcher-icon-",
    "icon_sizes": [
      "48",
      "96",
      "192",
      "256",
      "512"
    ],
    "include_top_links": false,
    "pwa_display": "standalone",
    "theme_color": "#DC1822",
    "included_js_libraries": ["jquery.js", "jquery-ui.js"]
  },
  "settings": {
    "combo": {
      "PWA_NOTIFICATION_BADGE_URL": "/static/toodego/img/launcher-icon-192px-white.png",
      "PWA_NOTIFICATION_ICON_URL": "/static/toodego/img/launcher-icon-192px.png",
      "COMBO_MAP_DEFAULT_POSITION": {
        "lat": "45.7577",
        "lng": "4.8320"
      },
      "COMBO_MAP_MAX_BOUNDS": {
        "corner1": {"lat": 45.9134, "lng": 4.6733},
        "corner2": {"lat": 45.5583, "lng": 5.1574}
      }
    }
  }
}
